<?php // die ('descontinuado'); ?> 
<?php include('vrsetempr.php');?>

<?php $tmae=$_POST['tmae']; ?>
<?php $tran=$_POST['ttra']; ?>
<?php $tipo=$_POST['tipo']; ?>


<?php
$tabmae=1;
$tabtra=1;

$vismae=1;
$vistra=1;

$updmae=1;
$updtra=1;

?>


<?php
// TABLAS MAESTRAS
if($tabmae==1)
{

  
  vrsettab0('asub',6);
//   vrsettab0('arcl',18);
  
  
if(mb_stristr('jwib.jw19',$cfg_empr))
{
  vrsettab0('cong',6);
  vrsettab0('bsqj',3);
}  
  
  
vrsettab0('ipip',15);
vrsettab0('f104',3);
vrsettab0('cair',5);
vrsettab0('civa',0);
vrsettab0('cice',0);
// vrsettab0('enti',13);
vrsettab0('ppto',13);

vrsettab0('item',13);
vrsettab0('lote',10);
vrsettab0('ctas',12);
vrsettab0('nvdd',13);

vrsettab0('clac',49);
vrsettab0('capr',0);

vrsettab0('crgo',4);
vrsettab0('agnt',4);
vrsettab0('cour',4);
  
vrsettab0('cret',4);
vrsettab0('bser',4);
vrsettab0('at10',4);

vrsettab0('at03',2);
vrsettab0('suco',2);
vrsettab0('tacr',2);

vrsettab0('rngo',4);
vrsettab0('mtvo',6);
vrsettab0('vhcl',7);
vrsettab0('plak',7);
vrsettab0('eqpo',15);
vrsettab0('nave',6);
vrsettab0('bldn',30);
vrsettab0('cntn',11);
vrsettab0('vinn',17);
vrsettab0('sntr',10);
vrsettab0('prmk',20);

vrsettab0('adrs',0);
vrsettab0('tlfn',0);
vrsettab0('mail',0);
vrsettab0('prsn',0);  
    
vrsettab0('fono',0);
vrsettab0('suel',0);
vrsettab0('imge',0);
vrsettab0('imgi',0);
// vrsettab0('',0);
  

vrsettab0('modu',4);
vrsettab0('docu',4);
vrsettab0('atrz',10);
vrsettab0('atrd',10);
// *vrsettab0('atrz',37);
vrsettab0('at02',2);
vrsettab0('tico',2);
vrsettab0('tice',2);

vrsettab0('fpag',2);

vrsettab0('ppcd',11);
vrsettab0('pais',4);
vrsettab0('prvc',2);
vrsettab0('cdad',6);
vrsettab0('prrq',6);
vrsettab0('port',9);
vrsettab0('bcos',4);

// *vrsettab0('frds',8);

vrsettab0('cbco',4);
vrsettab0('caja',4);
vrsettab0('ctab',4);
// vrsettab0('ccbb',6);
vrsettab0('bode',6);
vrsettab0('proc',6);

vrsettab0('ubik',4);
vrsettab0('mkna',4);
vrsettab0('krgo',4);

vrsettab0('tpro',4);
vrsettab0('csub',9);
vrsettab0('zsub',9);
vrsettab0('lsub',9);
// vrsettab0('bsub',9);
vrsettab0('zona',9);

vrsettab0('srie',6);
vrsettab0('ptov',4);
vrsettab0('ptoe',6);
vrsettab0('vndd',10);
vrsettab0('rcdd',10);
vrsettab0('mrca',4);
vrsettab0('mdlo',10);
vrsettab0('unid',4);
vrsettab0('umdd',4);
vrsettab0('rgsn',20);
// vrsettab0('pstc',8);
// vrsettab0('cour',4);

vrsettab0('lado',2);
vrsettab0('clor',6);
vrsettab0('tlla',2);
vrsettab0('tmno',2);
vrsettab0('kldd',6);
vrsettab0('teki',0);

}

// TABLAS TRANSACCIONES
if($tabtra==1)
{
vrsettab1('acce');

vrsettab1('cont');

vrsettab1('vtas');
vrsettab1('comp');
// vrsettab1('cele');

vrsettab1('expo');
vrsettab1('impo');

vrsettab1('clie');
vrsettab1('carr');
vrsettab1('prov');
vrsettab1('clte');
vrsettab1('inve');
vrsettab1('infi');
vrsettab1('prod');
vrsettab1('nomi');
vrsettab1('rolp');
vrsettab1('afij');

vrsettab1('guia');
vrsettab1('empl');
vrsettab1('cbco');
vrsettab1('caja');
vrsettab1('cjte');
vrsettab1('bcos');
vrsettab1('ctab');
  
  
  
// vrsettab1('ccbb');
vrsettab1('flue');
vrsettab1('rete');
vrsettab1('retc');
vrsettab1('retp');
// vrsettab1('cere');
  
vrsettab1('call');
vrsettab1('tket');
vrsettab1('roln');

vrsettab1('roln');

}


if(mb_stristr('jwib.jw19',$cfg_empr))
{
  vrsetview0('cong',6);
  vrsetview0('bsqj',3);
  vrsetview1('jwib');
  vrsetview1('jwiv');
}  
// VISTAS MAESTRAS
if($vismae==1)
{
vrsetview0();
// vrsetview0('user');
// vrsetview0('usrt');
// vrsetview0('empr');
// vrsetview0('enti');
// vrsetview0('item');
// vrsetview0('ctas');
  
}

// VISTAS TRANSACCIONES
if($vistra==1)
{

vrsetview1('cont');
  
vrsetview1('vtas');
vrsetview1('comp');
// vrsetview1('cele');

vrsetview1('expo');
vrsetview1('impo');

vrsetview1('clie');
vrsetview1('carr');
// vrsetview1('comi');
vrsetview1('prov');
vrsetview1('clte');
vrsetview1('inve');
vrsetview1('prod');
vrsetview1('nomi');
vrsetview1('rolp');
vrsetview1('afij');

vrsetview1('guia');
vrsetview1('empl');
vrsetview1('caja');
vrsetview1('cjte');
vrsetview1('bcos');
vrsetview1('ctab');
// vrsetview1('ccbb');
vrsetview1('flue');
vrsetview1('retc');
vrsetview1('retp');
// vrsetview1('cere');
  
vrsetview1('call');
vrsetview1('tket');
vrsetview1('roln');

vrsetview1('roln');


}

$sql_updt ='update empr0 set empr_updated=now()';
$res_updt=mysql_query($sql_updt,$link_vcrx);


// vrsetfill();

?>
